import axios from "@/config/axios"

export default {
    getInfo(id){
        return axios.get('/rigidityconstraint/getInfo/'+id)
    },
    addItem(params){
        return axios.post('/rigidityconstraintitem/addItem',params)
    },
    editItem(params){
        return axios.put('/rigidityconstraintitem/editItem',params)
    },
    getItemInfo(id){
        return axios.get('/rigidityconstraintitem/getInfo/'+id)
    },
    deleteItem(id){
        return axios.delete("/rigidityconstraintitem/deleteItem/"+id)
    }
}